Find the answer to your Linux question:
Results 1 to 3 of 3
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1

    Gaim -> MSN ok in 10.1, not in 10.2 due to missing SSL library?


    when I try to connect Gaim to MSN it fails because of missing SSL dependancies.
    Anybody else with this problem?
    Know of any workarounds?
    I can't imagine the SSL libraries are not available in Slackware.

    It worked without any problem in 10.1.

    Thanks in advance,


  2. #2
    Linux User truoc444's Avatar
    Join Date
    Aug 2005
    Southern Roots, Stuck in the Mountains
    i know that kopete that comes with suse 9.3 has the same problem all you had to do in that case was upgrade to the newest version of kopete and it cured the problem. maybe it's a similar problem. did you try to upgrade gaim?
    Desktop: Dual Xeon 2.8 GHz 1.5 GB RAM Ubuntu/XP Pro
    Laptop: Macbook 2 GHz C2Duo 3 GB RAM OS X/ Ubuntu/ XP Pro
    Linux Registration #396559

    Go 'Stros!

  3. #3
    Hi truoc444,

    I am using version 1.5.0, the latest version of Gaim.


  4. $spacer_open

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts